IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'FETUSNO' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.[HMUAYENEKDGEBELIKTAKIP] ADD FETUSNO NVARCHAR(10) NULL
go



